#mission01_obj,mission01_tut,mission01_hint,mission02_obj,mission03_obj,mission03_hint,mission04_obj,mission04_oap,mission04_me,mission04_hint,mission05_obj,mission06_obj,mission07_obj,mission08a_obj,mission08_obj,mission09a_obj,mission09b_obj,mission09c_obj,shared,testbutton,test,m02new_hint

test#ShortTestCannedPattern01	TestDisplay ShortCannedPattern01
test#LongTestCannedPattern01	TestDisplay LongCannedPattern01

testbutton#X360_A_button	按下|XBox360_A|
testbutton#X360_B_button	按下|XBox360_B|
testbutton#X360_X_button	按下|XBox360_X|
testbutton#X360_Y_button	按下|XBox360_Y|
testbutton#X360_Start_button	按下|XBox360_Start|
testbutton#X360_Back_button	按下|XBox360_Back|
testbutton#X360_LB_button	按下|XBox360_LB|
testbutton#X360_RB_button	按下|XBox360_RB|
testbutton#X360_LT_button	按下|XBox360_LT|
testbutton#X360_RT_button	按下|XBox360_RT|
testbutton#X360_Left_Stick	按下|XBox360_LS|
testbutton#X360_Right_Stick	按下|XBox360_RS|
testbutton#X360_Left_Stick_Click	按下|XBox360_L3|
testbutton#X360_Right_Stick_Click	按下|XBox360_R3|
testbutton#X360_DPad_Up	按下|XBox360_DPad_Up|
testbutton#X360_DPad_Left	按下|XBox360_DPad_Left|
testbutton#X360_DPad_Rigth	按下|XBox360_DPad_Right|
testbutton#X360_DPad_Down	按下|XBox360_DPad_Down|

---------------------------------MISSION 01---------------------------------

mission01_obj#M01_Obj1	突襲：搜尋並摧毀所有的敵對單位。
mission01_obj#M01_Obj1_N	這是一個突襲任務。毀滅所有的敵方單位以完成任務。

mission01_obj#M01_NEW_Text01	我們的正規軍部隊正在與敵方的坦克激戰！你的武裝直升機是很強的坦克殺手！點選這些坦克並按下滑鼠右鍵攻擊！
mission01_obj#M01_NEW_Text01_VC	想用語音指揮攻擊敵軍：按下語音指揮鍵（預設空白鍵）不放，說出「Unit 1 Attack Hostile 1」再放開按鍵。
mission01_obj#M01_NEW_Text02	點選畫面下方的卡片來選擇一台武裝直升機單位。雙擊卡片可以跟隨這個單位。
mission01_obj#M01_NEW_Text02_VC	要運用語音指揮來跟隨一個單位：按下語音指揮鍵（預設空白鍵）不放，說出「Unit NUMBER Camera」再放開按鍵。
mission01_obj#M01_NEW_Text03	選擇一台武裝直升機單位，右點雷達上的FOXTROT就可以移到該地點。
mission01_obj#M01_NEW_Text03_VC	要運用語音指揮移動一個單位：按下語音指揮鍵（預設空白鍵）不放，說出「Unit 1 Move To Foxtrot」再放開按鍵。
mission01_obj#M01_NEW_Text04	選擇一個單位，右點地面可以前往該地點。
mission01_obj#M01_NEW_Text04_VC	要用語音指揮移動一個單位到你所指定的地方：按下語音指揮鍵（預設空白鍵）不放，說出「Unit NUMBER Move To Target」再放開按鍵。
mission01_obj#M01_NEW_Text05_VC	要用語音指揮攻擊敵軍：按下語音指揮鍵（預設空白鍵）不放，說出「Unit NUMBER Attack Hostile NUMBER」再放開按鍵。

mission01_hint#M01_HintGeo01	會合點是在大門，也就是你的登陸區以西幾碼的地方。
mission01_tut#M01_Tut05	按下語音指揮鍵（預設空白鍵）以啟動語音指揮並說「Unit 1 Move to Target」。

---------------------------------MISSION 02---------------------------------

mission02_obj#M02_Obj1	突襲：搜尋並摧毀所有的敵對單位。
mission02_obj#M02_Obj1_N	這是一個突襲任務。毀滅所有的敵方單位以完成任務。

mission02_obj#M02_Hint1	要佈署一個新單位，點選後備卡（標示著五角大廈）然後選擇要佈署的單位類型。
mission02_obj#M02_Hint1_VC	要用語音指揮佈署新單位：按下語音指揮鍵（預設空白鍵）不放，說出「Deploy」「Unit Type」再放開按鍵。

mission02_obj#M02_Dialog1	你的兵力已經準備好了。等你稍後有足夠的指揮點數（CP），就可以佈署更多的單位。
mission02_obj#M02_Dialog2	現在你有足夠的指揮點術了。呼叫一些武裝直升機。
mission02_obj#M02_Dialog3	要佈署一個新單位必須耗費4個指揮點。但是要小心，你的備用單位是有限制的。
mission02_obj#M02_Dialog4	你現在有足夠的指揮點數來佈署一個新單位。

-------------------------------MISSION 03---------------------------------

mission03_obj#M03_Obj1	突襲：搜尋並摧毀所有的敵對單位。
mission03_obj#M03_Obj1_N	這是一個突襲任務。毀滅所有的敵方單位以完成任務。

mission03_hint#M03_Hint1.0	稍早已經在YANKEE防禦工事點附近發現幾台坦克。佈署你所需要的任何兵力，把精煉廠附近的敵軍統統消滅掉。
mission03_hint#M03_Hint1.1	選擇多種部隊可能會很有用。按下Ctrl以選擇多個單位。你也可以拉出一個方框，直接在地圖上圈選單位。
mission03_hint#M03_Hint1.1_VC	要用語音指揮建立一個群組：按下語音指揮鍵（預設空白鍵）不放，說出「Selected units Create group」再放開按鍵。
mission03_hint#M03_Hint1.2	毀滅所有的敵對單位以完成任務。
mission03_hint#M03_Hint1.3	戰術撤退最有用的地方，在於可以保留你的作戰兵力並重生他們受損的護盾。在指揮面板中點選撤退圖示，就可以下令撤退。
mission04_obj#M04_Hint4.0	戰術雙筒望遠鏡可以幫助輕易你看到遠方的物件（預設鍵：V）。

---------------------------------MISSION 04---------------------------------

mission04_obj#M04_NEW_Text01	勝利計時器：
mission04_obj#M04_NEW_Text02	失敗計時器：
mission04_hint#M04_Hint1.0	讓你的步兵走入掩護後（沙袋、柵欄、障壁等等）。如此一來他們受到的傷害會降低，而且可以提升火力。
mission04_hint#M04_Hint2.0	選擇一個步兵單位，把游標指向一個防禦工事點並右點以固守它。
mission04_hint#M04_Hint2.0_VC	要語音指揮守住一個防禦工事點：按下語音指揮鍵（預設空白鍵）不放，說出「Unit NUMBER secure CALL SIGN」再放開按鍵。

mission04_obj#M04_Obj1	圍城：守住你的崗位直到增援到來。
mission04_obj#M04_Obj1_N	防禦工事點阿爾發正處於攻城戰中，它絕對不能落入敵人的手中，不計一切代價保護它！
mission04_obj#M04_Hint3.0	援軍抵達時間：

---------------------------------MISSION 05---------------------------------

mission05_obj#M05_Hint01	選擇一個步兵單位，把游標指向一個敵方建築物，然後右點以駐守該建築。
mission05_obj#M05_Hint02	選擇一個步兵單位，把游標指向一個防禦工事點並右點以固守它。
mission05_obj#M05_Hint02_VC	要用語音指揮固守一個防禦工事點：按下語音指揮鍵（預設空白鍵）不放，說出「Unit NUMBER secure Alpha」再放開按鍵。
mission05_obj#M05_Hint03	增援計時：
mission05_obj#M05_Obj1	圍城：守住你的崗位直到增援到來。
mission05_obj#M05_Obj1_N	防禦工事點阿爾發正處於攻城戰中，它絕對不能落入敵人的手中，不計一切代價保護它！

---------------------------------MISSION 06---------------------------------

mission06_obj#M06_Hint01	選擇一個步兵單位，把游標指向一個防禦工事點並右點以固守它。
mission06_obj#M06_Hint01_VC	要用語音指揮固守一個防禦工事點：按下語音指揮鍵（預設空白鍵）不放，說出「Unit NUMBER secure Sierra」再放開按鍵。
mission06_obj#M06_Obj1	守住這個領土中超過半數的防禦工事點可以達成征服勝利。
mission06_obj#M06_Obj1_Long	征服：你必須全面控制這塊領土。守住半數以上的防禦工事點。

---------------------------------MISSION 07---------------------------------

mission07_obj#M07_Hint01	選擇一個步兵單位，把游標指向一個已經固守的防禦工事點，然後右點就可以加以升級以解開空中攻擊。
mission07_obj#M07_Hint01_VC	要用語音指揮升級一個防禦工事點：按下語音指揮鍵（預設空白鍵）不放，說出「Unit NUMBER Upgrade Sierra Air Support」再放開按鍵。
mission07_obj#M07_Hint01_VC_B	要用語音指揮升級一個防禦工事點：按下語音指揮鍵（預設空白鍵）不放，說出「Unit NUMBER Upgrade Whiskey Air Support」再放開按鍵。
mission07_obj#M07_Hint02	從任務支援選單（左上角）選擇空中攻擊，對準你的目標並點選就可以派出空中攻擊。
mission07_obj#M07_Hint02_VC	要運用語音指揮呼叫支援：按下語音指揮鍵（預設空白鍵）不放，說出「Air Strike hostile NUMBER」再放開按鍵。
mission07_obj#M07_Hint03	選擇一個步兵單位，把游標指向一個防禦工事點並右點以固守它。
mission07_obj#M07_Hint03_VC	要用語音指揮守住一個防禦工事點：按下語音指揮鍵（預設空白鍵）不放，說出「Unit NUMBER secure Sierra」再放開按鍵。
mission07_obj#M07_Hint04	選擇多種部隊可能會很有用。按下Ctrl以選擇多個單位。你也可以拉出一個方框，直接在地圖上圈選單位。
mission07_obj#M07_Hint04_VC	要用語音指揮建立一個群組：按下語音指揮鍵（預設空白鍵）不放，說出「Active Group Create group」再放開按鍵。
mission07_obj#M07_Obj1	征服：攻佔並固守這個領土中超過半數的防禦工事點，讓病毒有足夠的時間上傳。
mission07_obj#M07_Obj1_Long	要守住這個領土中超過半數的防禦工事點，才能確保訊號夠強以上傳病毒，就可以達成征服勝利。

---------------------------------MISSION 08a---------------------------------

mission08a_obj#M08a_Obj1	侵攻：在時限中摧毀目標。
mission08a_obj#M08a_Obj1_Long	我們目前正在進行侵攻任務。摧毀半數以上的目標建築物。小心我們的備用兵力不足。守住防禦工事點以取得任務支援。
mission08a_obj#M08a_Hint01	按下Tab（預設鍵）以顯示軍事情報。要用語音指揮顯示Sitrep軍事情報：按下語音指揮鍵（預設空白鍵）不放，說出「Sitrep」再放開按鍵。
mission08a_obj#M08a_Hint01_VC	你的指揮車必須在當地才能使用Sitrep。要用語音指揮顯示Sitrep：按下語音指揮鍵（預設空白鍵）不放，說出「Sitrep」再放開按鍵。
mission08a_obj#M08a_Hint02	你的指揮車必須在當地才能使用Sitrep。選取一張後備卡（標示著五角大廈）以佈署指揮車。
mission08a_obj#M08a_Hint02_VC	你的指揮車必須在當地才能使用Sitrep。要用語音指揮來佈署指揮車：按下語音指揮鍵（預設空白鍵）不放，說出「Deploy Command Vehicle」再放開按鍵。
mission08a_obj#M08a_Hint03	當你在Sitrep中按下Tab（預設鍵）或是雙擊一個單位，就可以回到戰場。

---------------------------------MISSION 08b---------------------------------

mission08_obj#M08_Hint01	按Tab（預設鍵）可顯示Sitrep；要不然你可以按下語音指揮鍵（預設空白鍵）並運用語音指揮在軍事情報下令。
mission08a_obj#M08b_Hint01	你的指揮車必須在當地才能使用Sitrep。選取一張後備卡（標示著五角大廈）以佈署指揮車。
mission08a_obj#M08b_Hint01_VC	你的指揮車必須在當地才能使用Sitrep。要用語音指揮來佈署指揮車：按下語音指揮鍵（預設空白鍵）不放，說出「Deploy Command Vehicle」再放開按鍵。

---------------------------------MISSION 09a---------------------------------

mission09a_obj#M09a_Obj1	征服：守住主要的防禦工事點並阻擋敵軍。
mission09a_obj#M09a_Obj1_Long	守住國土中半數以上的防禦工事點，讓訊號夠強讓我們取得統治情資（或是取得所有防禦工事點馬上獲勝）就可以達成征服勝利。
mission09a_obj#M09a_Hint01	在地圖外支援選單（左上角）選擇WMD，對準你的目標並點選以發出攻擊。
mission09a_obj#M09a_Hint01_VC	要用語音指揮指揮你的WMD：按下語音指揮鍵（預設空白鍵）不放，說出「WMD hostile NUMBER」再放開按鍵。

---------------------------------MISSION 09b---------------------------------

mission09b_obj#M09b_Obj1	征服：守住主要的防禦工事點並阻擋敵軍。
mission09b_obj#M09b_Obj1_Long	守住國土中半數以上的防禦工事點，讓訊號夠強讓我們取得統治情資（或是取得所有防禦工事點馬上獲勝）就可以達成征服勝利。
mission09b_obj#M09b_Hint01	在地圖外支援選單（左上角）選擇WMD，對準你的目標並點選以發出攻擊。
mission09b_obj#M09b_Hint01_VC	To launch the WMD with Voice Command: Hold down the Voice Command Key (default: Space), say "WMD hostile NUMBER" then release the key.

---------------------------------MISSION 09c---------------------------------

mission09c_obj#M09c_Obj1	征服：守住主要的防禦工事點並阻擋敵軍。
mission09c_obj#M09c_Obj1_Long	守住國土中半數以上的防禦工事點，讓訊號夠強讓我們取得統治情資（或是取得所有防禦工事點馬上獲勝）就可以達成征服勝利。
mission09c_obj#M09c_Hint01	在地圖外支援選單（左上角）選擇WMD，對準你的目標並點選以發出攻擊。
mission09c_obj#M09c_Hint01_VC	To launch the WMD with Voice Command: Hold down the Voice Command Key (default: Space), say "WMD hostile NUMBER" then release the key.

